.text-page {
  padding-top: 40px;
  padding-bottom: 120px;
  h1 {
    font-weight: bold;
    font-size: 20px;
    color: $brand-primary-600;
    @media only screen and (min-width: 768px) {
      font-family: 'Montserrat';
      font-size: 28px;
      font-weight: 800;
    }
  }
  h3 {
    font-size: 20px;
    color: $brand-primary-600;
    margin-bottom: 16px;
    margin-top: 0;
  }
  h4 {
    font-size: 16px;
    color: $brand-primary-400;
    margin-bottom: 20px;
    margin-top: 0;
  }
  p {
    color: $brand-primary-400;
    margin-bottom: 1em;
  }
  a {
    color: $brand-second;
    margin-bottom: 16px;
    margin-right: 30px;
  }
  .main-content {
    padding-top: 20px;
  }
}

.terms-page {
  p {
    font-size: 14px;
  }
}

.bitcoin-sv-page {
  .bitcoin-sv-top-image {
    height: 176px;
    width: 100%;
    background-color: $brand-primary-600;
    @media only screen and (min-width: 768px) {
      height: 352px;
    }
  }
  .bitcoin-sv-content {
    padding-bottom: 76px;
    .image-box {
      margin: 30px 0;
      img {
        margin-right: 30px;
        margin-bottom: 24px;
        &:last-child{
          margin-right: 0;
        }
        @media only screen and (min-width: 768px) {
          margin-right: 65px;
        }
      }
    }
    .image-box-md {
      img {
        height: 38px;
      }
    }
    .image-box-sm {
      img {
        height: 30px;
      }
    }
  }
}
